import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SandboxtileComponent } from './sandboxtile.component';

describe('SandboxtileComponent', () => {
  let component: SandboxtileComponent;
  let fixture: ComponentFixture<SandboxtileComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SandboxtileComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SandboxtileComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
